[Pkg-xfce-devel] Bug#409971: xfce4-battery-plugin: It doesn't work after upgrading to linux kernel 2.6.21

Matteo Vescovi mfv at fsugpadova.org
Thu Apr 26 20:29:13 UTC 2007

Package: xfce4-battery-plugin
Version: 0.5.0-1
Followup-For: Bug #409971

After upgrading linux kernel to version 2.6.21, the battery plugin seems
not to work at all.
Even the workaround provided before (modprobing battery kernel module)
does not help with it.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.21
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xfce4-battery-plugin depends on:
ii  libatk1.0-0                   1.18.0-2   The ATK accessibility toolkit
ii  libc6                         2.5-4      GNU C Library: Shared libraries
ii  libcairo2                     1.4.4-1    The Cairo 2D vector graphics libra
ii  libfontconfig1                2.4.2-1.2  generic font configuration library
ii  libglib2.0-0                  2.12.11-3  The GLib library of C routines
ii  libgtk2.0-0                   2.10.11-2  The GTK+ graphical user interface 
ii  libpango1.0-0                 1.16.2-2   Layout and rendering of internatio
ii  libx11-6                      2:1.0.3-7  X11 client-side library
ii  libxcursor1                   1:1.1.8-2  X cursor management library
ii  libxext6                      1:1.0.3-2  X11 miscellaneous extension librar
ii  libxfce4util4                 4.4.1-1    Utility functions library for Xfce
ii  libxfcegui4-4                 4.4.1-1    Basic GUI C functions for Xfce4
ii  libxfixes3                    1:4.0.3-2  X11 miscellaneous 'fixes' extensio
ii  libxi6                        1:1.0.1-4  X11 Input extension library
ii  libxinerama1                  1:1.0.2-1  X11 Xinerama extension library
ii  libxrandr2                    2:1.2.1-1  X11 RandR extension library
ii  libxrender1                   1:0.9.2-1  X Rendering Extension client libra
ii  xfce4-panel                   4.4.1-1    The Xfce4 desktop environment pane

xfce4-battery-plugin recommends no packages.

-- no debconf information

More information about the Pkg-xfce-devel mailing list